.menublock {
  width: 150px;
  height: 150px;
/*  background: #1a1a1a;*/
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  font-family: 'Archivo Narrow', sans-serif;
/*  font-weight: bold;*/
  float: left;
  margin-right: 50px;
  transition: width 2s, height 2s, transform 2s;
  opacity: 1;
  border: 2px solid #ffffff;
  padding-top: 5px;
  margin-bottom: 50px;
  margin-top :50px
/*  background-image: url("images//add2.png");*/

}

a {
	color: #1492C4;
}

a:hover {
	text-decoration: none;
}

.menublock:hover {
  width: 180px;
  height: 180px;
  /*transform: rotate(360deg);*/
